Subject: New Reply Received - Conversation with assalmualikum
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 10:06:14 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Conversation with assalmualikum  Ticket comment <div dir="ltr">kindly share the contract number of the courier boy, so that I can reach to him<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 28, 2020 at 11:22 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.<br><br>​​We sincerely apologies for the inconvenience caused to you.<br><br>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.<br>​<br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br><br>Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br><br>Again, please accept our sincere apologies for this unexpected delay.<br>​<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div style="font-size:small">
<div>Best Regards</div>
<div>-------------------------------------------------------------------------------------------------------------------</div>
<div>Muhammad Irfan Ghori | Ejada Systems Company Limited | BI Senior Developer</div>
<div>Al Ummam Commercial Center,</div>
<div>Salah Ad-Din Al Ayyubi Road,</div>
<div>Riyadh, Riyadh Province</div>
<div>Kingdom of Saudi Arabia</div>
<div><span style='font-family:"times new roman",serif;color:rgb(51,51,51);font-weight:inherit;line-height:20px'>24°41'21.8"N 46°43'23.5"E</span></div>
<div><span style='font-family:"times new roman",serif;color:rgb(51,51,51);font-weight:inherit;line-height:20px'>Tel. : +966 11 4722277 Ext 277</span></div>
<div>Contact: +966 55 0968985</div>
</div>
<div style="font-size:small"><a href="mailto:[email-masked]" style="color:rgb(17,85,204)" target="_blank" rel="noreferrer">[email-masked]</a></div>
</div>
<div><h1 style="margin:0px 0px 2px;padding:0px;border:0px;outline:0px;font-weight:inherit;font-stretch:inherit;line-height:20px;vertical-align:top;list-style:none;color:rgb(51,51,51);max-width:100%;overflow:hidden;text-overflow:ellipsis;background-image:initial;background-repeat:initial"><br></h1></div>
<div><br></div>
</div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925542